const system = require("../../../system");
const ServiceBase = require("../../sve.base");
const settings = require("../../../../config/settings");
const System = require("../../../system");

class TemplateconfigService extends ServiceBase {
  constructor() {
    super("template", ServiceBase.getDaoName(TemplateconfigService));
  }

  async findAndCountAll (obj) {
    console.log(JSON.stringify(obj));
    let res = await this.dao.findAndCountAll(obj);
    return System.getResultSuccess(res);
  }
  
}
module.exports = TemplateconfigService;